body {
  margin : 0px;
  text-align:center;
  background-color: #dddddd;
  color : #000000 ;
}
a:link { color: #0000cc ; }
a:visited { color: #3333cc ; }
a:active { color: cc0000 ; }

form {
  margin-top : 5px ;
  margin-bottom : 5px ;
}

#pagewidth{
	width:800px;
	text-align:left;
	margin-left:auto;
	margin-right:auto;
	margin-top :0px ;
	margin-bottom :0px ;
	padding : 0px 0px 0px 0px ;
	background-color: #fff;
	border-width : 0 1px 0 1px ;
	border-style : solid ;
	border-color : #999;
} 


/* 各ページ本文エリア */
#main {
	text-align:left;
	margin : 20px 20px 20px 20px ;
	background-color: #fff;
	vertical-align : top ;
	font-size : 14px ;
	line-height : 150% ;
} 

/* 本文エリアの各見出し */
#main H1 {
  font-weight: bold;
  font-size: 26px ;
  color : #fff ;
  background-color : #036 ;
  padding : 5px 5px 5px 5px ;
  margin : 5px 0 5px 0;
  line-height : 120% ;
}



/* 各ページ右メニューエリア */
td.menu {
	background-color: #f9f9f9 ;
	border-left-width : 2px ;
	border-left-style : dotted ;
	border-color : #ccc;
	vertical-align : top ;
} 


/* ■テキストメニューリスト■ */


ul {
	width : 168px ;
	list-style: none;
	margin: 0;
	padding: 0;
	border: none;
	font-size : 14px ;
	color: #333;
	background-color: #fff ;
	border-top : 1px dotted #ccc ;
	text-align : left ;
}

ul li {
	border-bottom: 1px dotted #ccc ;
	border-collapse: collapse;
	margin: 0;
}


ul li a {
	display: block;
	padding: 3px 3px 3px 8px;
	background-color: #fff ;
	color: #00c;
	text-decoration: none;
	width: 100% ;
	line-height : 16px ;
}

ul li a:hover {
	background-color: #f9f0f0 ;
	color: #c00;
}

 html>body ul li a { width: auto; }